@media screen and (max-width: 1200px) {
    html {
        --width-content: 800px;
    }

    body.layout-main {
        grid-template-rows: auto auto auto;
    }

    .stats {
        display: none;
    }

    .tour-widget {
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        grid-template-areas: "when from amount"
        "to timespan button";
    }

    .hotels .card {
        height: 8rem;
    }

    .bottom {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(2, 1fr);
    }
}

@media screen and (max-width: 800px) {
    body {
        width: 100%;
        grid-template-columns: 1fr;
    }

    body.layout-main, body.layout-blog {
        grid-template-rows: auto auto auto;
        grid-template-areas: "header"
        "main"
        "footer";
    }

    .layout-main header {
        padding-top: 0;
    }

    header > * {
        width: 100%;
    }

    nav {
        background: var(--color-bg-reverse-75);
    }

    nav > ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);

        font-size: 120%;
    }

    nav .material-icons {
        display: inline-block !important;
        font-size: 32px;
        margin-right: 0.5rem;
        margin-top: 0.15rem;
    }

    nav > ul > li > a {
        padding: 0.4rem;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .logo > img {
        width: 100vw;
    }

    main {
        padding: 0;
    }

    .tour-widget {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(6, 1fr);
        grid-template-areas: "when"
        "from"
        "to"
        "timespan" 
        "amount"
        "button";
    }
    
    .hotels {
        display: none;
    }

    .hot-buttons {
        justify-content: space-around;
    }

    .country-menu {
        justify-content: space-around;
    }

    footer .info {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, auto);
    }

    footer * {
        max-width: 100vw;
    }
}